FabianRios - Feature #1479

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1478 (New): Parte 2

Seleccion de tecnologias a utilizar

09/27/2021 03:55 PM - Fabian Rios

Status: New
Priority: Normal
Assignee: Fabian Rios
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/04/2021
10/11/2021
100%

0.00 hour
0.00 hour

Description
Frameworks y/o softwares

History

#1 - 10/17/2021 04:19 PM - Fabian Rios
- % Done changed from 0 to 60

#2 - 11/29/2021 01:33 AM - Fabian Rios
- % Done changed from 60 to 100

04/15/2025
